Mailinglist Archive: opensuse-bugs (8956 mails)

< Previous Next >
[Bug 209362] avahi-0.6.5-29.3 misses libdaemon.so
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 1 Oct 2006 07:12:42 -0600 (MDT)
  • Message-id: <20061001131242.DB730F04@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=209362





------- Comment #5 from ensonic@xxxxxxxxxxxxx 2006-10-01 07:12 MST -------
I don't remember when avahi has been installed. maybe the error had been caused
by upgrading. I just noticed this today, when I was trying to actually use it.
Anyway this is what I can see in the logs. Don't know if its helpful though.

system:/var/log/YaST2> grep -Hn "avahi" * | grep -Hn "libdaemon"
(Standardeingabe):822:y2log-6:1476:2006-07-10 19:12:00 <5> cs181072133(12874)
[base] Exception.cc(log):94 libdaemon.so.0 is needed by
avahi-0.6.5-29.3.i586
(Standardeingabe):824:y2log-6:1483:2006-07-10 19:12:00 <5> cs181072133(12874)
[base] Exception.cc(log):94 libdaemon.so.0 is needed by
avahi-0.6.5-29.3.i586
(Standardeingabe):826:y2log-6:1488:2006-07-10 19:12:00 <5> cs181072133(12874)
[base] Exception.cc(log):94 libdaemon.so.0 is needed by
avahi-0.6.5-29.3.i586
(Standardeingabe):1223:y2logRPM:12992: libdaemon.so.0 is needed by
avahi-0.6.5-29.3.i586


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References